FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » I need help to install fudforum under Firebird
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Return to the default flat view Create a new topic Submit Reply
I need help to install fudforum under Firebird [message #187128] Thu, 26 May 2016 10:50 Go to previous message
red leon is currently offline  red leon
Messages: 4
Registered: May 2016
Location: Bulgaria
Karma:
Junior Member
add to buddy list
ignore all messages by this user
I am absolutely beginner with a forum.
I have installed only Firebird server.
How to proceed about to install fudforum under Firebird ?
Thank you !
[Message index]
 
Read Message
Read Message
Previous Topic: ERROR: Not supported
Next Topic: Upgrade from 3.0.1 to 3.0.7 Fails
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Fri Jun 22 01:52:06 EDT 2018

Total time taken to generate the page: 0.00678 seconds